/* Catalogo venta presencial */
.galeria-retiro-inmediato{
    margin-top: -5px;

    .product-title{
        font-size: 120% !important;
    }
    .price{
        font-size: 135% !important;
    }
    .flickity-slider .col {
        .col-inner{
            border: 2px solid #ececec !important;
            border-radius: 5px;
            padding: 8px 12px 8px 12px;
        }

      .col-inner:hover{
          border: 2px solid #48cbff !important;
      }
    }
}
